Zum Hauptinhalt springen
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
video-association-definition
cURL
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/video-association-definition \
  --header 'Authorization: Bearer <token>'
{
  "fromObjectTypeId": "<string>",
  "id": "<string>",
  "toObjectTypeId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Antwort

successful operation

The definition of an association

fromObjectTypeId
string
erforderlich

Die ID des Quellobjekttyps (z. B. 0–1 für Kontakte).

id
string
erforderlich

Die eindeutige ID des zugeordneten Objekts (z. B. eine Kontakt-ID).

toObjectTypeId
string
erforderlich

Die ID des Zielobjekttyps (z. B. 0–3 für Deals).

createdAt
string<date-time>

Der Zeitstempel, wann die Zuordnung erstellt wurde (Format ISO 8601).

name
string

Für Zuordnungstypen mit Label der interne Name der Zuordnung.

updatedAt
string<date-time>

Der Zeitstempel, wann die letzte Aktualisierung einer Zuordnung vorgenommen wurde (Format ISO 8601).

Last modified on May 26, 2026